<div class="services">
	<%|varblock|
		<%|define("banner_domain")|$(common.banner.domain_mobile)%>
		<%|define("platform")|mobile%>
		<%|define("display_link")|1%>
		<%|define("onclick")|follow_url%>
		<%|define("include_modal")|0%>
		<%|define("display_modal")|0%>
		<%(&ad_banner_show("google_gpt", %appl, "mobile", "cotizador") == "1")
			<%&include("vi/cotiza_google_banners.html")%>
		::
			<%|varblock|
				<%|define("link")|seguro%>
				<%&include("vi/cotiza_link.html")%>
			%>
			<%|varblock|
				<%|define("link")|credito%>
				<%&include("vi/cotiza_link.html")%>
			%>
		%>
	%>
</div>
